## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# analysis

`analysis` | default declaration for class analysis: when the additional tag set for simple analysis is not selected, no attributes are defined for this class.
Member of classes | (none)
Members | global

Declaration

    <!ENTITY % a.analysis ''>

Attributes | Global attributes only
Module | Declared in file teiclas2.ent; Additional tag set for simple analysis: enabled by TEI.analysis
See further | 3.5 Global Attributes; 15 Simple Analytic Mechanisms

Up: 33 Element Classes